<?php

namespace App\Livewire;

use Livewire\Component;
use Livewire\Attributes\Layout;

class Registration extends Component
{

    public $firstName;
    public $lastName;
    public $company;
    public $email;
    public $password;
    public $passwordConfirm;

    #[Layout('layouts.frontend')]
    public function render()
    {
        return view('livewire.registration');
    }
}
